$str.mid Returns a substring starting from a given index.
Usage
<string> $str.mid(<data:string>,<startidx:int>[,<nchars:int>])
Description
This function returns a substring of the first string parameter which is the string starting at the (numeric) index given with startidx and counting nchars forward. If <nchars> is not given or is less than 1, all the characters until the end of the string will be returned.

Index, Functions